import { PlatformTemplate } from 'types';
export declare class PlatformTemplateService {
    static readFromFile(path: string): Promise<PlatformTemplate[]>;
    static fakeValidateTemplate(obj: any): PlatformTemplate;
}
